<!DOCTYPE html>
<html>
<head>
  <title>Bootstrap1</title>
<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        

        .icon-size{
            align-content: center;
        }
        .star{
            background-color: green;
            height: 10px;
            width: 50px;
            margin-left: 20px;
            border-radius: 10px;
            padding: 5px;
        }
        .star2{
            background-color: red;
             height: 10px;
            width: 50px;
            margin-left: 20px;
            border-radius: 10px;
            padding: 5px;
        }
        body{
            text-align: center;
            text-decoration-color: aliceblue;
        }
        
        #rate{
            color: darkgrey;
            text-decoration: line-through;
        }
        #disc{
            color: darkgray;
        }
    </style>
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    </head>
    <body>
        
       <nav class="navbar navbar-expand-sm bg-dark navbar-dark justify-content-end">
    <a class="navbar-brand  mr-auto ml-1" style="float: left">hTrack</a>
<!--           <button class="btn ml-auto mr-1"></button>-->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse flex-grow-0" id="navbarSupportedContent">
        <ul class="navbar-nav">
            <li><i class="material-icons" class="icon-size" style="color: blue">home</i></li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Home</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Products</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Goals</a>
            </li>
        </ul>
    </div>
</nav>
       <div class="card-columns">
       <div class="card" id = "one">
    <img src="https://images.unsplash.com/photo-1562887009-7924341c5cbc?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60" style="width:100%">
    <div class="card-body">
        <span class="card-title"><h>AloeVera Gel</h></span>
        <span class="star">
        <i style="color: white">4.4</i>
    <i class="material-icons" class="icon-size" style = "color:white">star</i>
    </span>
    <div>
        Rs.200 <span id = "rate">Rs250</span> 
        <span id = "disc">20%<span style = "text-align: center"><i class="material-icons" class="icon-size" style = "color:red">report</i></span>
        </span>
    </div>
        
      <p class="card-text"> Aloevera gel is very useful</p>
      <a href="#" class="btn btn-primary"><i class="material-icons" class="icon-size" style = "color:white">shopping_cart</i>Add to Cart</a>
      </div>
           </div>
  <div class="card" id = "two">
    <img src="https://cdn.shopify.com/s/files/1/0082/7300/2573/products/Hair-Styling-Combo_70160dd4-d170-4153-9d1e-0e127b1d7ea1_400x.jpg?v=1581923040" style = "height:00px>
    <div class="card-body">
    <span class="card-title"><h>Hair Shampoo</h></span>
        <span class="star">
        <i style="color: white">4.1</i>
    <i class="material-icons" class="icon-size" style = "color:white">star</i>
    </span>
    <div>
        Rs.400 <span id = "rate">Rs550</span> 
        <span id = "disc">30%<span style = "text-align: center"><i class="material-icons" class="icon-size" style = "color:red">report</i></span>
        </span>
    </div>
        <div>
      <p class="card-text"> Hair creme is good for your hair</p>
      <a href="#" class="btn btn-primary">
         <i class="material-icons" class="icon-size" style = "color:white">shopping_cart</i>Add to Cart</a>  </div>
      </div>      
        <div class="card" id = "two">
    <img src="https://cdn.shopify.com/s/files/1/0082/7300/2573/products/Hair-Care-Set_e77e3b76-98e5-4f46-af18-1aebe6348e77_400x.jpg?v=1581922962">
    <div class="card-body">
     <span class="card-title"><h>Hair Shampoo</h></span>
        <span class="star2">
        <i style="color: white">3.4</i>
    <i class="material-icons" class="icon-size" style = "color:white">star</i>
    </span>
    <div>
        Rs.150.00 <span id = "rate">Rs.250.00</span> 
          <span id = "disc">40%</span>
            <span style = "text-align: center"><i class="material-icons" class="icon-size" style = "color:red">report</i></span>
        </span>
    </div>
        
      <p class="card-text">Its strengthen and smooth your hair and reduces hairfall</p>
      <a href="#" class="btn btn-primary">
         <i class="material-icons" class="icon-size" style = "color:white">shopping_cart</i>Add to Cart</a>
      </div>             
                
    </body>
</html>
    